Subject: Re: Regarding Document
From: Jitendra Mahto <[email-masked]>
To: Nitin Kumar <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 26 Feb 2014 12:04:53 +0530 (IST)

Hi Sir, 

I discussed with Nitin and he informed me that one of your local reference is not a permanent Addressee of Delhi. One of the local reference was my landlord. Now, I don't know anybody with permanent address whom I can produce as reference. 

So, I would request you to please do the needful as I need the document. 

Thanks and Regards, 
Jitendra 

----- Original Message ----- 
From: "Jitendra Mahto" <[email-masked]> 
To: "Nitin Kumar" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Wednesday, February 26, 2014 10:56:23 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Regarding Document 

Dear Sir, 

All of my four verification letters have been submitted to HR. It has been 9 months and I did not get the documents. At the time of joining I was told that I would get my documents in 3 months only. I'd request you to please return my document as soon as possible 
-- 

Thanks & Regards, 
Jitendra 

-- 

Thanks & Regards, 
Jitendra